Affected packages

Debian:9 / faad2

Package

Name
faad2
Purl
pkg:deb/debian/faad2?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.8.0~cvs20161113-1+deb9u3

Affected versions

2.*

2.8.0~cvs20161113-1
2.8.0~cvs20161113-1+deb9u1
2.8.0~cvs20161113-1+deb9u2